<bugID>825804<Summary>Popup notifications persist across page reloads</Summary><Description>Steps:

1. Go to http://mozilla.github.com/webrtc-landing/gum_test.html
2. Select Video
3. Accept permissions for your camera
4. Reload the page

Expected:

No doorhanger should present - you are no longer sharing your camera after a reload.

Actual:

The doorhanger persists after a reload, even though after the reload, you are not sharing your camera anymore.</Description></bugID>